
/* CSS Document */

@media only screen and (min-width : 1200px) {
ul.sub-menu.home-commercial-submenu.commercial { left: -91px !important; }
ul.sub-menu.home-commercial-submenu.controls { left: -253px !important; }
a.que-button-link { padding: 18px 23px 15px 25px !important; }
a.button-link.gray { padding: 15px 15px 10px 25px !important; }
.que-single .inner-top-banner { padding: 193px 0 0px !important; }
.que-single .inner-top-banner .headline-pannel .left .headline-container { padding-top: 0px !important; margin-left: 25px; }
.que-single .links { position: relative; }
.que-single .inner-top-banner { /*		padding: 193px 0 0px !important;*/
padding: 163px 0 0px !important; margin-bottom: 20px; height: 287px; overflow: hidden; }
.page-id-1953 .middle-pannel .feature-row .feature-heading,  .page-id-1954 .middle-pannel .feature-row .feature-heading { padding: 0px 0px 0px 0px; }
}

@media only screen and (max-width : 1199px) {
.residential-block.middle-pannel .feature-row, .middle-pannel .feature-row { display: inline-block !important; }
.bottom-pannel .download-brochure { margin-left: 0px !important; margin-bottom: 15px !important; }
}

@media only screen and (min-width : 1025px) {
.que-download-brochure-block a.que-brochure-link { left: 60px; }
.que-download-brochure-block .vc_column-inner { margin-left: 17px; }
.que-download-brochure-block img { margin-top: -28px; margin-right: -18px; }
.que-download-brochure-block .wpb_single_image.vc_align_left { margin-bottom: 25px; }
}

/*ipad landscape*/
@media only screen and (min-width : 993px) and (max-width : 1200px) {
a.que-bottom-demo-link { margin-right: 40px; padding: 15px 30px 12px 30px!important; font-size: 18px!important; }
.que-bottom-banner ul li:nth-child(2),  .que-bottom-banner ul li:nth-child(3) { margin-top: 1px; }
.que-controllers-list { padding-left: 0px!important; padding-right: 0px!important; }
.que-download-brochure-block .wpb_wrapper { margin-right: -13px; }
.inner-top-banner .headline-pannel .left .headline-container h2.gray { padding-left: 40px!important; }
.inner-top-banner .headline-pannel .left .headline-container .text { padding-left: 40px!important; margin-bottom: 0px!important; }
a.que-button-link { width: 200px; font-size: 18px !important; padding: 15px 15px 15px 25px !important; }
a.button-link.gray { font-size: 14px !important; padding: 15px 15px 15px 15px !important; margin-left: 40px!important; }
.que-download-brochure-button { font-size: 14px; }
.que-main-text { margin-bottom: 10px !important; }
.arrow-right { top: 2.45px; position: relative; }
.que-bottom-banner { padding-bottom: 15px; margin-bottom: 50px!important; height: auto; }
.que-bottom-banner h5 { padding-left: 40px; padding-top: 130px; font-size: 36px; }
.que-bottom-banner ul { margin-left: 40px; margin-top: 25px; }
.que-bottom-banner ul li { margin-right: 10px; }
}

/*ipad portraite*/
@media only screen and (min-width : 768px) and (max-width : 992px) {
.que-bottom-banner ul li:nth-child(2),  .que-bottom-banner ul li:nth-child(3) { margin-top: 2px; }
.inner-top-banner.banner-1935 { padding-bottom: 0px!important; }
.inner-top-banner .headline-pannel .left .headline-container h2 { padding-left: 30px!important; }
.inner-top-banner .headline-pannel .left .headline-container .text { padding-left: 30px!important; line-height: 16px!important; margin-bottom: 0px!important; }
.inner-top-banner .headline-pannel .left .headline-container .text p br { display: none; }
.banner-1935 .que-download-brochure-button { margin-left: 30px; }
.que-download-brochure-button { margin-left: 10px; font-size: 14px; }
a.que-bottom-demo-link { padding: 15px 30px 13px 30px!important; font-size: 18px!important; }
a.que-button-link { font-size: 16px !important; margin-bottom: 5px !important; width: 180px !important; display: block !important; padding: 11px 15px 10px 25px !important; }
a.button-link.gray { font-size: 14px !important; margin-bottom: 5px !important; display: inline-block !important; padding: 10px 15px 10px 25px !important; margin-left: 30px!important; }
.que-bottom-banner { margin-bottom: 50px!important; height: auto; }
.que-bottom-banner h5 { padding-left: 170px; padding-top: 35px; width: 300px; font-size: 30px; margin-bottom: 10px; line-height: 25px; }
.que-bottom-banner ul { margin-left: 30px; margin-top: 15px; padding-bottom: 50px; }
.que-bottom-banner ul li { margin-right: 20px; }
}

/*mobile*/
@media only screen and (min-width : 320px) and (max-width : 767px) {
.single-knowledgebase .middle-pannel .featured-right { margin-top: 10px; }
.single-knowledgebase .knowledge-base .letters { margin-top: 20px; overflow-y: visible; padding-top: 10px; }
.page-casestudies .bottom-pannel .item,  .page-company .bottom-pannel .item { width: 48%!important; }
.page-casestudies .bottom-pannel .item,  .page-company .bottom-pannel .item .image { background-color: transparent; height: auto; }
.single-commercial-ac.middle-pannel .feature-row .feature-heading { margin-left: 0px!important; }
.single-commercial-ac.middle-pannel .feature-row .feature-list .items .item.icon { padding-left: 20px!important; }
.residential-block.middle-pannel .feature-row .feature-list .items .item.icon { padding-left: 20px!important; }
.middle-pannel .product-items .product-item .product-heading { padding: 15px 20px 15px 25px; line-height: 24px; }
.header-logo { padding-top: 10px; }
#fixed-header { background-color: #FFF; }
.inner-top-banner .headline-pannel.no-video .left { padding-bottom: 27px; }
.footer .bottom { height: auto; padding-bottom: 20px; }
.middle-pannel .feature-row .featured-right .feature-heading,  .middle-pannel .feature-row .feature-heading.gray { margin-top: 0px!important; margin-left: 0px; }
.middle-pannel .feature-row .feature-list .items .item.icon { padding-left: 0px!important; }
.middle-pannel .feature-row .feature-image { padding-top: 10px; }
.que-bottom-banner ul { margin-bottom: 0px; }
.secondary-nav ul { text-align: center; }
.secondary-nav ul li { display: block; float: none!important; padding-right: 0px!important; border-right: none!important; margin-bottom: 10px; text-align: center; padding-left: 0px!important; }
.page-id-1955 .que-bottom-banner.connect { margin-bottom: 50px!important; }
.inner-top-banner.banner-1935 { padding-bottom: 35px!important; }
a.que-brochure-link { left: 5px!important; }
.que-download-brochure-block .vc_column-inner img { margin-top: -30px; }
.que-single .inner-top-banner { margin-bottom: 50px; padding-bottom: 0px!important; }
.middle-pannel .feature-row { display: block!important; }
.que-download-brochure-button { margin-left: auto; margin-right: auto; width: 220px; display: block; }
a.que-button-link { display: block; width: 70% !important; margin-bottom: 10px; padding: 15px 0px !important; font-size: 20px !important; margin: 10px auto !important; }
a.button-link.gray { display: block; width: 90% !important; margin-bottom: 10px; padding: 15px 0px 10px 0px !important; font-size: 20px !important; margin: 10px auto !important; }
.que-bottom-banner { background-color: #e8e8e8!important; padding-bottom: 30px; margin-bottom: 0px; height: auto; }
.que-bottom-banner h5 { padding-left: 20px; padding-right: 20px; text-align: center; line-height: 32px; padding-top: 140px; }
.que-bottom-banner ul { margin-right: 30px; margin-left: 30px; margin-top: 10px; margin-bottom: 10px; }
.que-bottom-banner ul li:first-child { float: none; width: 100%; }
.que-bottom-banner ul li { display: block; width: 49.9%; margin-bottom: 10px; margin-right: 0px!important; }
.que-bottom-banner ul li a { display: block; }
a.que-bottom-demo-link { text-align: center; }
}
